/* 29.12.2011 */
.news_info_entries_sum {
display:none;	
	
}
#NavigationEntries_box_navigation_box {
display:none;
}
.container_news_latest_hits {
	border: 1px solid #DADADA;
	background-color:white;
	margin-top:16px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.template_latest_hits_box {
	
	
}

.template_latest_hits_inner_box {
	padding:16px;
	
}
.template_news_proposals_box {
	
	
}

.template_news_proposals_inner_box {
	padding:16px;
	
}
.display_date_start {
	color: #F90;
}
#news_detail_price_information {
	font-size: 12px;
	color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top:12px;
}
#news_detail_free_field_1 {
	color: #F93;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
	margin-top:16px;
	margin-bottom:16px;
	padding-top:12px;
	padding-bottom:12px;
}
#news_jquery_price_image_box {
	background-color:#000000;
	width:200px;
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	/*-webkit-border-top-left-radius: 12px;*/
	-webkit-border-top-right-radius: 12px;
	/*-webkit-border-bottom-left-radius: 12px;*/
	-webkit-border-bottom-right-radius: 12px;
	/*-moz-border-radius-topleft: 12px;*/
	-moz-border-radius-topright: 12px;
	/*-moz-border-radius-bottomleft: 12px;*/
	-moz-border-radius-bottomright: 12px;
	background-position: 0px 0px;
	z-index:1000;
	margin-top:8px;
	opacity:.7;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
}
#news_jquery_price_image_box_content {
	padding:8px;
}
#news_jquery_price {
	font-size: 36px;
	color: #FFF;
	font-weight: bold;
	margin:0;
	padding:0;
}
#news_jquery_price_information {
	font-size: 11px;
	color: #CCC;
	margin-top:6px;
}
#news_jquery_price_currency {
	font-size: 9px;
	color: #FFF;
	margin:0;
	padding:0;
	margin-bottom:6px;
}
/* 29.12.2011 */
#news_preview_price_image_box {
	background-color:#000000;
	width:160px;
	position:absolute;
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	background-position: 0px 0px;
	z-index:100;
	margin-top:66px;
	text-align:left;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	opacity:.7;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
}
#news_preview_price_image_box_content {
	padding:8px;
}
#news_preview_price {
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	margin:0;
	padding:0;
}
#news_preview_price_currency {
	font-size: 9px;
	color: #FFF;
	margin:0;
	padding:0;
}
/* 28.12.2011 */
#news_detail_price_image_box {
	background-color:#000000;
	width:100%;
	/*
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	*/
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	background-position: 0px 0px;
	z-index:-1;
	float:left;
	padding:0px;
	margin-right:24px;
	margin-top:-6px;
	background-color:#DDD;
	border: 0px solid #DDD;	/*
	opacity:.7;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	*/
}
#news_detail_price_image_box_content {
	padding:10px;
}
#news_detail_price {
	font-size: 36px;
	color: #666;
	font-weight: bold;
	margin:0;
	padding:0;
}
#news_detail_price_currency {
	font-size: 11px;
	color: #999;
	margin:0;
	padding:0;
	margin-bottom:-10px;
}
#news_detail_price_image_information {
	font-size: 11px;
	margin:0;
	padding:0;
	margin-top:8px;
	color: #999;
}
/* < 28.12.2011 */
.news_preview_images_box {
	float:left;
	width:178px;
	margin-right:19px;
	margin-bottom:20px;
	padding:0px;
	border-color:#CCC;
	border-width:1px;
	border-style:solid;
	background-color:#F3F3F3;
}
.news_preview_images_box:hover {
	border-color:#A7A7A7;
}
.news_gallery_images_box_middle {
	width:auto;
	margin-right:0.1em;
	margin-left:0.1em;
	margin-bottom:4px;
	border-color:#999;
	border-width:1px;
	border-style:solid;
	background-color:#CCC;
	text-align:center;
}
.news_preview_images {
	height:100px;
	padding:1px;
	background-color:#FFF;
	overflow:hidden;
	text-align:center;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E9E9E9;
	border-right-color: #E9E9E9;
	border-bottom-color: #CCC;
	border-left-color: #E9E9E9;
}
.news_images_jshowoff_box {
	height:258px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	border-color:#999999;
	border-width:0px;
	border-style:solid;
	background-color:#FFF;
	width:100%;
}
.news_images_jshowoff {
	padding:12px;
	border-color:#E9E9E9;
	border-width:0px;
	border-style:solid;
	height:232px;
	overflow:hidden;
	width:auto;
	margin:auto;
}
.news_images_jshowoff_image {
	border: 1px solid #DBDBDB;
}
.news_detail_image_box {
	float:left;
	margin-right:24px;
	background-color:#FFF;
	border: 0px solid #DDD;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.news_detail_image_space {
	padding:0px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.news_detail_image {
	padding:6px;
	border: 6px solid #DDD;
	background-color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.news_detail_text {
	font-size: 14px;
	line-height: 1.5em;
}
/* Multimedia link*/
.news_detail_hint_multimedia_box {
	margin-top:16px;
}
.news_detail_hint_multimedia {
	font-size:smaller;
	margin-bottom: 12px;
	border: 1px solid #E4E4E4;
}
.news_detail_hint_multimedia:hover {
	background-color: #F3F3F3;
	border: 1px solid #C1C1C1;
}
.news_detail_hint_multimedia h3 {
	font-size: 13px;
	margin:0;
	padding:0;
	font-weight: normal;
	color: #666;
}
.news_detail_hint_multimedia p {
	font-size: 9px;
	margin:0;
	padding:0;
}
.news_detail_hint_multimedia_image_box a:link {
	float:left;
	position:relative;
}
.news_detail_hint_multimedia_image_box_container {
	position:relative;
	height:50px;
	width:50px;
	padding:0px;
	overflow:hidden;
	float:left;
}
.news_detail_hint_multimedia_image {
	height:50px;
	width:50px;
	overflow:hidden;
}
.news_detail_hint_multimedia_info {
	position:relative;
	margin-left:16px;
	padding:0px;
	padding-top:6px;
	padding-left:50px;
}
.news_detail_hint_multimedia_image_box_button_play a:link {
	height: 50px;
	width:50px;
	top:0;
	left:0;
	text-decoration:none;
	z-index:50000000000;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play_small.png);
	background-position: 50% 50%;
}
.news_detail_hint_multimedia_image_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_small_hover.png);
}
.news_detail_hint_multimedia_info_performer {
	font-weight: normal;
	color: #999;
}
.news_preview_hint_new_entry, .news_preview_hint_video, .news_preview_hint_audio {
	background-color:red;
	font-size:0.5em;
	color:white;
	margin-right:-0.2em;
	padding-left:0.3em;
	padding-right:0.3em;
	vertical-align: middle;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
.news_preview_hint_video {
	background-color:#F90;
}
.news_preview_hint_audio {
	background-color: #333;
	}